a {
  cursor: pointer;
}
@media (max-width: 768px) {
  .logo-block {
    margin-bottom: 20px;
    width: 90%;
  }
}
.logo-block .logo {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 24px;
  display: flex;
  align-items: center;
  margin-right: 10px;
}
@media (max-width: 768px) {
  .logo-block .logo {
    font-size: 16px;
  }
}
.logo-block .logo .text {
  padding: 0;
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_pqTbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_k-UbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_iiUbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_gGUbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvUDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKd3vUDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKebukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKfFukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v25/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKfsukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/comfortaa/v34/1Pt_g8LJRfWJmhDAuUsSQamb1W0lwk4S4TbMPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/comfortaa/v34/1Pt_g8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/comfortaa/v34/1Pt_g8LJRfWJmhDAuUsSQamb1W0lwk4S4VrMPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/comfortaa/v34/1Pt_g8LJRfWJmhDAuUsSQamb1W0lwk4S4bbLPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/comfortaa/v34/1Pt_g8LJRfWJmhDAuUsSQamb1W0lwk4S4Y_LPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTjWacfw6zH4dthXcyms1lPpC8I_b0juU057p-xIJw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p8dAbxD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p95ArxD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFThWacfw6zH4dthXcyms1lPpC8I_b0juU057qfV.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p8hA7xD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p8NBLxD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p9pBbxD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p91BrxD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTkWacfw6zH4dthXcyms1lPpC8I_b0juU057p9RB7xD.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFThWacfw6zH4dthXcyms1lPpC8I_b0juU0xiKfV.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xJIb1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xQIX1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTvWacfw6zH4dthXcyms1lPpC8I_b0juU0J7A.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xGIT1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xNIP1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xUIL1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xTIH1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xaID1AA.ttf) format('truetype');
}
@font-face {
  font-family: "simplest-icon";
  src: url('styles/fonts/simplest-icon.eot');
  src: url('styles/fonts/simplest-icon.eot?#iefix') format('eot'), url('styles/fonts/simplest-icon.woff2') format('woff2'), url('styles/fonts/simplest-icon.woff') format('woff'), url('styles/fonts/simplest-icon.ttf') format('truetype'), url('styles/fonts/simplest-icon.svg#simplest-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
._simplest-icon,
.icon-delivery,
.icon-down-arrow,
.icon-geolocation,
.icon-instagram,
.icon-list,
.icon-logo,
.icon-mail,
.icon-partner,
.icon-phone,
.icon-search,
.icon-telegram,
.icon-telephone,
.icon-up-arrow,
.icon-viber,
.social-list-section .list .item .icon.-insta:before,
.social-list-section .list .item .icon.-telegram:before,
.social-list-section .list .item .icon.-viber:before,
.button.-search:before,
.button.-phone:before,
.button.-list:before,
.button.-arrow:before,
.menu-list-section .header-menu .menu-list > .item.-parent > a:after,
.tabs-section .tab-button:after {
  font-family: 'simplest-icon', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: inherit;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  line-height: 1;
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}
.icon-delivery {
  content: "\E001";
}
.icon-down-arrow {
  content: "\E002";
}
.icon-geolocation {
  content: "\E003";
}
.icon-instagram {
  content: "\E004";
}
.icon-list {
  content: "\E005";
}
.icon-logo {
  content: "\E006";
}
.icon-mail {
  content: "\E007";
}
.icon-partner {
  content: "\E008";
}
.icon-phone {
  content: "\E009";
}
.icon-search {
  content: "\E00A";
}
.icon-telegram {
  content: "\E00B";
}
.icon-telephone {
  content: "\E00C";
}
.icon-up-arrow {
  content: "\E00D";
}
.icon-viber {
  content: "\E00E";
}
* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}
.header-section {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto 40px;
  padding: 0 20px;
  color: #1B2437;
}
@media (max-width: 768px) {
  .header-section {
    padding: 0 15px;
    margin-bottom: 0;
  }
}
.header-section .menu-list-section .list > .item.-active:hover a:before {
  background-color: #047704;
}
.header-section .menu-list-section .list > .item.-active a:before {
  content: '';
  height: 20px;
  width: 2px;
  background-color: #1B2437;
  position: absolute;
  top: 100%;
}
@media (max-width: 768px) {
  .header-section .social-list-section {
    display: none;
  }
}
.header-section .header-menu.-active .menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  margin: 0;
}
@media (max-width: 768px) {
  .header-section .header-menu.-active .menu-list {
    margin: 30px 0 0;
  }
}
.header-section .header-menu.-active .menu-list > .item:not(:last-child) {
  margin: 0;
}
.header-section .header-menu.-active .menu-list > .item.-parent > a:after {
  content: none;
}
@media (max-width: 768px) {
  .social-list-section {
    width: 100%;
    order: 3;
  }
}
.social-list-section .list {
  display: flex;
}
.social-list-section .list .item {
  display: flex;
  align-items: center;
}
.social-list-section .list .item:not(:last-child) {
  margin-right: 50px;
}
@media (max-width: 768px) {
  .social-list-section .list .item:not(:last-child) {
    margin-right: 20px;
  }
}
.social-list-section .list .item .icon {
  font-size: 24px;
  line-height: 0;
}
@media (max-width: 768px) {
  .social-list-section .list .item .icon {
    font-size: 22px;
  }
}
.social-list-section .list .item .icon.-insta:hover {
  color: #ef2424;
}
.social-list-section .list .item .icon.-telegram:hover {
  color: #0397cb;
}
.social-list-section .list .item .icon.-viber:hover {
  color: #4343b3;
}
.social-list-section .list .item .icon.-insta:before {
  content: "\E004";
}
.social-list-section .list .item .icon.-telegram:before {
  content: "\E00B";
}
.social-list-section .list .item .icon.-viber:before {
  content: "\E00E";
}
.top-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 40px 0 50px;
}
@media (max-width: 768px) {
  .top-section {
    flex-wrap: wrap;
    align-items: flex-start;
    padding-top: 20px;
  }
}
.top-section .button-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin: 10px 0 0;
}
.top-section .button-block .item {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 16px;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .top-section .button-block .item {
    font-size: 15px;
  }
}
.top-section .button-block .item .telephone {
  margin-right: 22px;
  letter-spacing: 1px;
}
.top-section .button-block .item .price-list {
  margin-right: 10px;
}
.top-section .button-block .item .price-list:hover {
  border-bottom: 1px solid #1B2437;
}
.button {
  outline: none;
  background: none;
  box-shadow: none;
  cursor: pointer;
  border: 1px solid transparent;
  font-family: 'Comfortaa', cursive, sans-serif;
  font-weight: 700;
}
.button.-burger {
  display: none;
}
@media (max-width: 768px) {
  .button.-burger {
    display: flex;
    position: relative;
    width: 18px;
    height: 18px;
    padding: 0;
    align-items: center;
  }
}
.button.-burger .line {
  display: none;
}
@media (max-width: 768px) {
  .button.-burger .line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #1B2437;
  }
}
.button.-burger:before {
  display: none;
}
@media (max-width: 768px) {
  .button.-burger:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 2px;
    background-color: #1B2437;
  }
}
.button.-burger:after {
  display: none;
}
@media (max-width: 768px) {
  .button.-burger:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 2px;
    background-color: #1B2437;
  }
}
.button.-icon:after {
  content: '';
  display: block;
  border: none;
}
.button.-icon.-close {
  padding: 0;
}
.button.-icon.-close:after {
  content: 'x';
  transform: scaleX(1.2);
  font-weight: 100;
}
.button.-search:before {
  content: "\E00A";
}
.button.-phone:before {
  content: "\E009";
  font-size: 23px;
}
.button.-list:before {
  content: "\E005";
  font-size: 23px;
}
.button.-rectangle {
  width: 100%;
  border-radius: 20px;
  padding: 10px 5px;
}
.button.-arrow {
  display: none;
  width: auto;
  animation: slide-up 0.1s;
  position: fixed;
  right: 50px;
  bottom: 20%;
  z-index: 8;
  padding: 15px;
}
@media (max-width: 768px) {
  .button.-arrow {
    right: 40px;
    bottom: 15%;
    padding: 5px;
  }
}
.button.-arrow:before {
  content: "\E00D";
  color: #1B2437;
  font-size: 38px;
}
@media (max-width: 768px) {
  .button.-arrow:before {
    font-size: 34px;
  }
}
.button.-arrow:hover:before {
  color: #000000;
}
.menu-list-section {
  position: relative;
  margin: 0 auto;
  font-size: 24px;
  font-family: 'Comfortaa', cursive, sans-serif;
}
@media (max-width: 1024px) {
  .menu-list-section {
    font-size: 20px;
  }
}
.menu-list-section a:hover,
.menu-list-section a.-active {
  color: #047704;
}
.menu-list-section .header-menu {
  max-height: 200px;
  margin: 0 0 0 auto;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .menu-list-section .header-menu {
    position: fixed;
    flex-direction: column;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #c7a889;
    z-index: 9;
    padding: 70px 0;
    justify-content: space-between;
    overflow-y: scroll;
  }
  .menu-list-section .header-menu:not(.-active) {
    display: none;
  }
}
.menu-list-section .header-menu .-close {
  display: none;
}
@media (max-width: 768px) {
  .menu-list-section .header-menu .-close {
    display: block;
    font-size: 18px;
    line-height: 10px;
    color: #fff;
  }
}
.menu-list-section .header-menu .menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.menu-list-section .header-menu .menu-list > .item:not(:last-child) {
  margin-right: 70px;
}
@media (max-width: 1024px) {
  .menu-list-section .header-menu .menu-list > .item:not(:last-child) {
    margin-right: 30px;
  }
}
.menu-list-section .header-menu .menu-list > .item:hover .submenu {
  align-items: center;
}
@media (min-width: 768px) {
  .menu-list-section .header-menu .menu-list > .item:hover .submenu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    font-size: 16px;
  }
}
.menu-list-section .header-menu .menu-list > .item.-parent > a:after {
  content: "\E002";
  font-size: 10px;
  display: flex;
  align-items: center;
  height: 24px;
}
@media (max-width: 768px) {
  .menu-list-section .header-menu .menu-list > .item.-parent > a {
    opacity: 0;
  }
}
.menu-list-section .header-menu .menu-list > .item > a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 0 0 15px;
}
.menu-list-section .submenu {
  font-size: 18px;
  padding: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 768px) {
  .menu-list-section .submenu {
    max-height: 300px;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background: #EFEFF4;
    display: none;
    padding: 40px;
    font-size: 16px;
    font-family: 'Comfortaa', cursive, sans-serif;
    z-index: 3;
    line-height: 1.8;
    color: #1B2437;
  }
}
@media (max-width: 768px) {
  .menu-list-section .submenu li {
    padding: 0 0 15px;
    font-size: 20px;
    text-align: center;
  }
}
.footer-section {
  background-color: #E5E5EA;
}
.footer-section a:hover {
  color: #047704;
}
@media (max-width: 768px) {
  .footer-section a:hover {
    color: #1B2437;
  }
}
.footer-section .container {
  max-width: 1400px;
  display: grid;
  grid-template-columns: 1fr 5fr;
  grid-template-rows: 2fr;
  grid-gap: 1.5em;
  padding: 15px;
  font-family: 'Comfortaa', cursive, sans-serif;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .footer-section .container {
    display: flex;
    flex-direction: column;
  }
}
.footer-section .container .footer-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}
.footer-section .container .footer-block.item-1 {
  align-items: flex-start;
}
@media (max-width: 768px) {
  .footer-section .container .footer-block.item-1 {
    order: 2;
  }
}
.footer-section .container .footer-block.item-1 .contact-block {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  font-size: 16px;
}
@media (max-width: 768px) {
  .footer-section .container .footer-block.item-1 .contact-block {
    font-size: 14px;
  }
}
.footer-section .container .footer-block.item-1 .contact-block a:not(:last-child) {
  margin-bottom: 15px;
}
.footer-section .container .footer-block.item-2 {
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  overflow: hidden;
}
@media (max-width: 768px) {
  .footer-section .container .footer-block.item-2 {
    flex-direction: column;
  }
}
.footer-section .container .footer-block.item-2 .menu-name {
  display: none;
  font-size: 18px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .footer-section .container .footer-block.item-2 .menu-name {
    display: flex;
  }
}
.footer-section .container .footer-block.item-2 .menu-list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 0 0 15px;
  align-items: flex-start;
}
@media (max-width: 1024px) {
  .footer-section .container .footer-block.item-2 .menu-list {
    max-height: none;
  }
}
@media (max-width: 1024px) and (max-width: 768px) {
  .footer-section .container .footer-block.item-2 .menu-list {
    flex-wrap: wrap;
    font-size: 16px;
  }
  .footer-section .container .footer-block.item-2 .menu-list:not(.-active) {
    display: none;
  }
}
.footer-section .container .footer-block.item-2 .menu-list .item {
  margin: 0 40px 10px 0;
}
.footer-section .container .footer-block.item-3 {
  grid-column-start: span 2;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid black;
}
@media (max-width: 768px) {
  .footer-section .container .footer-block.item-3 {
    order: 3;
  }
}
.footer-section .container .footer-block.item-3 .line {
  margin-right: 10px;
}
@media (max-width: 768px) {
  .footer-section .container .footer-block.item-3 .line {
    font-size: 14px;
  }
}
input,
textarea {
  outline: none;
}
.input {
  border-radius: 4px;
  width: 100%;
  padding: 9px 15px 9px 15px;
  letter-spacing: 0.14px;
  border-color: transparent;
  background: #fff;
  font-size: 14px;
  font-weight: 300;
}
@media (max-width: 1024px) {
  .input {
    font-size: 11px;
  }
}
.form-section .container {
  display: flex;
  max-width: 1400px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 auto;
  padding: 0 0 100px;
  text-align: center;
  color: #1B2437;
}
@media (max-width: 768px) {
  .form-section .container {
    padding: 0 40px 100px;
    margin: 0 auto;
  }
}
.form-section .container .title {
  color: #1B2437;
  font-size: 38px;
  font-weight: 600;
  line-height: 1.2;
  margin: 0;
  padding: 0 0 30px;
  font-family: 'Comfortaa', cursive, sans-serif;
  width: 40%;
}
@media (max-width: 1024px) {
  .form-section .container .title {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .form-section .container .title {
    font-size: 24px;
    padding-bottom: 30px;
    width: 100%;
  }
}
.form-section .container .form {
  max-width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: 25px 50px;
  background-color: #c7a889;
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  width: 65%;
}
@media (max-width: 768px) {
  .form-section .container .form {
    font-size: 13px;
    padding: 20px 30px;
    width: 100%;
  }
}
.form-section .container .form .label {
  padding-bottom: 10px;
}
.form-section .container .form .input {
  color: #1B2437;
  font-family: 'Comfortaa', cursive, sans-serif;
  display: block;
  width: 100%;
  padding: 5px 10px;
  border-radius: 5px;
  margin: 0 auto 15px;
  font-size: 12px;
}
@media (max-width: 768px) {
  .form-section .container .form .input {
    padding: 10px 8px;
    font-size: 11px;
    margin-bottom: 10px;
  }
}
.form-section .container .form .input:last-of-type {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .form-section .container .form .input:last-of-type {
    margin-bottom: 20px;
  }
}
.form-section .container .form input:valid {
  border: 1px solid transparent;
}
.form-section .container .form input:invalid {
  border: 1px solid #1B2437;
}
.form-section .container .form .textarea {
  display: block;
  border: transparent;
  width: 100%;
  padding: 15px 10px;
  border-radius: 5px;
  margin: 0 auto 30px;
  font-size: 12px;
  font-family: 'Montserrat Alternates', sans-serif;
}
.form-section .container .form .button.-rectangle {
  max-width: 160px;
  color: #fff;
  background-color: #1B2437;
  margin: 0 auto 30px;
  letter-spacing: 1.5px;
  font-size: 14px;
}
@media (max-width: 768px) {
  .form-section .container .form .button.-rectangle {
    font-size: 12px;
    letter-spacing: 1px;
  }
}
.form-section .container .form .button.-rectangle:focus,
.form-section .container .form .button.-rectangle:hover {
  box-shadow: 9px 3px 5px 2px rgba(225, 225, 225, 0.3);
}
.form-section .container .line {
  font-size: 12px;
  width: 100%;
  font-weight: 300;
}
@media (max-width: 768px) {
  .form-section .container .line {
    font-size: 10px;
  }
}
.pop-up-section {
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9;
  right: 0;
  top: 0;
  background-color: rgba(241, 241, 241, 0.88);
}
.pop-up-section .pop-up-block {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  text-align: center;
  justify-content: center;
  width: 600px;
  height: 300px;
  z-index: 4;
  padding: 50px 30px;
  border-radius: 13px;
  border: transparent;
  color: #fff;
  background-color: #c7a889;
  position: relative;
  font-family: 'Comfortaa', cursive, sans-serif;
}
@media (max-width: 768px) {
  .pop-up-section .pop-up-block {
    width: 300px;
    height: 200px;
    padding: 30px 10px;
  }
}
.pop-up-section .pop-up-block .button.-close {
  color: #fff;
  padding: 0;
  margin: 10px;
  font-size: 28px;
  top: 0;
  right: 0;
  display: inline-block;
  width: 28px;
  position: absolute;
  height: 28px;
}
@media (max-width: 768px) {
  .pop-up-section .pop-up-block .button.-close {
    font-size: 26px;
  }
}
.pop-up-section .pop-up-block .button.-close:before {
  content: 'x';
  position: absolute;
  top: 0;
  right: 0;
}
.pop-up-section .pop-up-block .title {
  font-size: 36px;
  margin: 0;
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .pop-up-section .pop-up-block .title {
    font-size: 30px;
    padding-bottom: 20px;
  }
}
.pop-up-section .pop-up-block .text {
  margin: 0;
  font-size: 20px;
}
@media (max-width: 768px) {
  .pop-up-section .pop-up-block .text {
    font-size: 16px;
  }
}
.tabs-section .tab-button {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}
.tabs-section .tab-button:after {
  content: "\E002";
  transition: 0.3s;
  font-size: 10px;
  display: flex;
  align-items: center;
  height: 24px;
  color: #1B2437;
  position: absolute;
  right: 1.5em;
}
.tabs-section .tab-button.-active:after {
  transform: rotate(180deg);
}
.tabs-section .tab-content:not(.-active) {
  display: none;
}
.grid-products-block {
  margin: 0 auto 100px;
  max-width: 1400px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 4em;
  padding: 1em;
}
@media (max-width: 1024px) {
  .grid-products-block {
    grid-template-columns: 1fr;
    grid-gap: 2em;
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .grid-products-block {
    margin-bottom: 20px;
  }
}
.grid-products-block .card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid #E5E5EA;
  border-radius: 6px;
  padding: 20px;
  height: 400px;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
}
@media (max-width: 768px) {
  .grid-products-block .card {
    height: 300px;
  }
}
@media (min-width: 768px) {
  .grid-products-block .card:hover {
    position: relative;
    transform: scale(1.1);
    transition: 0.2s;
  }
}
.grid-products-block .card .image-card {
  margin: 0;
  padding: 0 0 30px;
  width: 300px;
  height: 300px;
  object-fit: cover;
}
@media (max-width: 768px) {
  .grid-products-block .card .image-card {
    width: 200px;
    height: 200px;
  }
}
.grid-products-block .card .title-card {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 20px;
  color: #c7a889;
}
@media (max-width: 768px) {
  .grid-products-block .card .title-card {
    font-size: 18px;
  }
}
.banner {
  height: 400px;
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 0 0 100px;
  object-fit: cover;
}
@media (max-width: 768px) {
  .banner {
    height: 300px;
    margin: 0 0 40px;
  }
}
/*# sourceMappingURL=style.css.map */